Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 14:17:19 +0530

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International Inc.
FRLE
Current: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. The consumer market has been pouring
in orders, pushing production to 75% of capacity. Media coverage has
been extensive, including GQ, Bloomberg Markets, Time, and many more. If
you do nothing else this weekend, go to the fearlessyachts dot com
website and see this in action on the video. We know that once you have
look at where this company is headed you will be on board first thing
Monday.